map_making_toolkit = {}

local modpath = minetest.get_modpath("map_making_toolkit")

dofile(modpath .. "/command_basics.lua")
dofile(modpath .. "/highlighter.lua")
dofile(modpath .. "/save_schematics.lua")
